# file      : build/c/configuration-lib-rules.make
# author    : Boris Kolpackov <boris@kolpackov.net>
# copyright : Copyright (c) 2004-2009 Boris Kolpackov
# license   : GNU GPL v2; see accompanying LICENSE file

$(dcf_root)/c/configuration-lib-dynamic.make: | $(dcf_root)/c/.
	$(call message,,$(bld_root)/c/configure-lib $@)


ifndef %foreign%

disfigure::
	$(call message,rm $(dcf_root)/c/configuration-lib-dynamic.make,\
rm -f $(dcf_root)/c/configuration-lib-dynamic.make)

endif
